<div class="modal fade" id="divisionBureauModal" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg"
         role="document"
         style="width: 70%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title">GESTION DES BUREAUX</h5>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title"> Liste des divisions</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body">
                                    <div class="journal" >
                                        <table width="100%" 
                                               class="table table-responsive table-bordered table-hover"
                                               id="tableDivision" 
                                               class="table table-bordered"
                                               >
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title"> Liste des bureaux</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body">
                                    <div class="journal" >
                                        <table width="100%" 
                                               class="table table-responsive table-bordered table-hover"
                                               id="tableBureau" 
                                               class="table table-bordered"
                                               >
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer" style="text-align: right">
                <button  
                    id="btnSaveAffecterBureau"
                    class="btn btn-success">
                    <i class="fa fa-save"></i> Valider
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>